Subject: Re: Article in "Health" Jan 95

From: [email-masked]
Date: Sun, 22 Jan 1995 22:19:15 -0500

On Jan 21st Avi Z stated that:
(Did you know that about 30%
of accupuncturists in the U.S. are M.D.'s as well ? ) have submitted
a 500 page long study which outlines the effectiveness of Accupuncture
for various disorders.

I'd like an MD's license for a 200 hour training, 100 on video, if I could. I
realize that many are continuing to study, but I wonder if they are the only
ones allowed to do studies if we will get any results.
The 500 page study was actually a group of studies put together by a number
of people for the FDA reclassification of needles. Of course, the problem may
be that only MD's and DO's will be able to be reimbursed, but we have yet to
have that thrust upon us. I, personally am not big on dealing with medicare
and such, but the alternative seems to be what is ahppening in California
where many OM people are working second jobs to stay alive, personal charisma
and experience aside.  I'll not go further in order to avoid political
discussion, which is not part of this forum, but if you want, you can contact
me personally.
David Molony
101 Bridge Street
Catasauqua, PA 18032
[email-masked]